Bug 149666 - HWCERT: Dell Computer Corporation PowerEdge 1750
Summary: HWCERT: Dell Computer Corporation PowerEdge 1750
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: S. Lele
QA Contact: Rob Landry
URL: http://configure.us.dell.com/dellstor...
Whiteboard: PowerVault
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-24 22:11 UTC by Danny Trinh
Modified: 2007-08-22 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-20 06:32:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Danny Trinh 2005-02-24 22:11:37 UTC
Red Hat Hardware Certification Submitted

Product:  Red Hat Enterprise Linux
Version:  4
Make:     Dell Computer Corporation
Model:    PowerEdge 1750 
Vendor:   Dell
Category: Component/Peripheral
Reporter: Danny_Trinh@dell.com

File Uploaded:
PV122T-VS80-PE1750-GoldenEagle-RHEL4-i386.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/218ab049b45ff4b25dad01d53842e73d/PV122T-VS80-PE1750-GoldenEagle-RHEL4-i386.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    FAILED   TAPE
1   PASSED   INFO
    PASSED   TAPE

Comment 1 Danny Trinh 2005-02-24 22:15:09 UTC
New Hardware Certification Package Submitted

File Uploaded:
PV122T-VS80-PE2850-GoldenEagle_x86_64.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/579ee8a8e77a0f7d4e6348bddad8ee37/PV122T-VS80-PE2850-GoldenEagle_x86_64.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   TAPE


Comment 2 Danny Trinh 2005-02-24 22:16:06 UTC
Please change Model: from "PowerEdge 1750" to "PowerVault 122T"

i386: PV122T-VS80-PE1750-GoldenEagle-RHEL4-i386.rpm
x86_64: PV122T-VS80-PE2850-GoldenEagle_x86_64.rpm

http://configure.us.dell.com/dellstore/config.aspx?
c=us&cs=555&l=en&oc=PV122TPAD&s=biz

PowerVault 122T DLT VS80 Tape Autoloader with 40/80 GB Capacity per 
cartridge (8 cartridges) 3/6 MB/sec 

throughput (without/with 2:1 compression). Maximum Storage 
Uncompressed/Compressed: 320/640GB



Note You need to log in before you can comment on or make changes to this bug.